<?php

if (!defined('ABSPATH')) exit;

/** @var string $field */
/** @var string $value */
/** @var string $disabled */
/** @var string $defaultLabel */

?>

    <label>
        <input type="text"
               name="<?php echo esc_attr(SAPSFWC_OPT_SETTINGS . '[' . $field . ']'); ?>"
               value="<?php echo esc_attr($value); ?>"
            <?php echo esc_attr($disabled); ?>
        />
    </label>

<?php

if (!empty($defaultLabel)) {
    echo wp_kses_post($defaultLabel);
}